Cisco VPN: security requirement issue

Hello
I wanted to connect to the VPN via cisco. But when i go to the link to install cisco is says “The request cannot be fulfilled because the message received does not meet the security requirements of the login service.”
What can I do about that?